How to install libindicate-doc on Debian Unstable (Sid)